﻿<table border="1" summary="Two columns sub-layout">
    <tr>
        <th scope="col"></th>
        <th scope="col"></th>
    </tr>
    <tr>
        <td>@Html.Sitecore().Placeholder("left-column")</td>
        <td>@Html.Sitecore().Placeholder("right-column")</td>
    </tr>
</table>